Bug 482936 - Documentation: Sec 5.7, Incorrect title and intro text
Documentation: Sec 5.7, Incorrect title and intro text
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Cluster_Administration (Show other bugs)
5.3
All Linux
low Severity low
: rc
: 5.4
Assigned To: Paul Kennedy
Joshua Wulf
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-28 16:50 EST by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-11 13:08:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2009-01-28 16:50:03 EST
Description of problem:
In  this book:
Red Hat Enterprise Linux 5
Cluster Administration
Configuring and Managing a Red Hat Cluster

The Section 5.7 title and introductory content is incorrect. 

Recommended Changees:

Content..Title
From.....Adding Cluster Services
To.......Adding Cluster Resources

Content..Introductory text 
From.....To specify a device for a cluster service, follow these steps:
To.......To specify a resource for a cluster service, follow these steps:


Version-Release number of selected component (if applicable):
Cluster_Administration(EN)-5 (2008-12-12T10:53)

How reproducible:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5/html Cluster_Administration/s1-config-service-dev-CA.html

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Paul Kennedy 2009-07-27 17:42:33 EDT
Changes made. Build tested on BNE staging area. Checked into repo.
Comment 4 Paul Kennedy 2009-09-11 13:08:02 EDT
Information is published for Red Hat Enterprise Linux 5.4 in book titled Cluster Administration, which is available on the redhat.com docs page:
http://www.redhat.com/docs/manuals/enterprise/

Note You need to log in before you can comment on or make changes to this bug.